* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

*::-webkit-scrollbar {
  scrollbar-width: none;
}

/*..................................... 1 Hero Section .........................*/

.navbar {
  background-color: #000;
}
.navbar .nav-link {
  color: white;
  height: 75px;
  background: transparent;
  align-items: center;
  display: flex;
}

.navbar .contact_us {
  border-radius: 0 !important;
}

.home_container {
  position: relative;
  width: 100%;
  height: 850px;
  overflow: hidden;
}

.home_video {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  z-index: -1;
  transform: translate(-50%, -50%);
  object-fit: cover;
  filter: brightness(0.5);
}

.home_container-logo {
  margin-top: 50px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 10px;
}
.home_container-logo div p {
  display: flex;
  justify-content: center;
  color: #ffffff;
  font-size: 20px;
}
.home_container-logo div span {
  margin: 0px 8px;
  font-size: 22px;
  font-weight: 500;
  color: #f1c40f;
}

.home_container-icon span img {
  color: #ffffff;
}

.home_container-logo .home_container-icon {
  display: flex;
  justify-content: space-around;
  align-items: center;
  /* gap: 20px; */
}

.navbar-brand {
  background-color: rgba(0, 0, 0, 0.5);
}

.home_container form {
  background-color: white;
  padding: 20px;
}
.navbar .nav-btn {
  background-color: #f7bd10;
}
.navbar .nav-btn:hover {
  background-color: white;
}
.nav-link:focus,
.nav-link:hover {
  color: #d4a51a !important;
}

.form-number {
  width: 100%;
  display: flex;
  gap: 20px;
}

.home_container .main-title h2 {
  width: 80%;
  color: #fff;
  font-weight: 500 !important;
  font-size: 45px;
  font-weight: 700;
}

.home_container .main-title p {
  width: fit-content;
  padding-right: 50px;
  font-size: 22px;
  line-height: 28px;
  text-align: left;

  max-width: max-content;
  margin-top: 40px;
  padding-left: 15px;
  color: #ffffff;
  border-left: 3px solid #f3f02d;
}

.home_container .form-control {
  border-radius: 0;
  outline: none;
  box-shadow: none;
  margin-top: 4px;
}

.home_container label {
  color: black;
}

.home_container button {
  border-radius: 0;
  border: none;
  outline: none;
  background-color: #ffe500;
  color: black;
  width: 100%;
  margin-top: 10px;
  padding: 10px 0;
  font-weight: 500;
}
.home_container button:hover {
  background-color: black;
  color: white;
}

/* select option{
  background-color: #ffe500;
} */

.logos {
  overflow: hidden;
  /* padding: 5vh 0; */
  white-space: nowrap;
}

.logos_slide {
  display: inline-block;
  animation: slide 5s linear infinite;
}

.services-dropdown {
  position: relative;
}

.services-btn {
  cursor: pointer;
  padding: 10px 15px;
  display: inline-block;
  text-decoration: none;
  color: #000;
}

/* Dropdown container */
.services-dropdown {
  position: relative;
  cursor: pointer;
}

/* Dropdown icon */
.dropdown-icon {
  margin-left: 8px;
  font-size: 12px;
  transition: transform 0.3s ease;
}

/* Rotate icon when dropdown is active */
.services-dropdown.active .dropdown-icon {
  transform: rotate(180deg);
}

.services-menu {
  display: none; 
  position: absolute;
  top:100%;
  left:50%;
  transform: translateX(-50%);
  background-color: #fff;
  border: 1px solid #ccc;
  padding: 20px;
  box-shadow: 0px 4px 6px rgba(156, 154, 154, 0.1);
  z-index: 1000;
  width: 800px;
  white-space: nowrap;
}

/* Menu layout */
.main-menu {
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 40px;
  align-items: flex-start;
}

.services-menu .menu-section {
  text-align: left;
}

/* Headers for menu sections */
.services-menu .menu-header {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 20px;
  color: #333;
  padding-bottom: 10px;
  border-bottom: 2px solid #ffe500;
}

/* Styling for list */
.services-menu .menu-list {
  list-style: none;
  padding: 0;
  margin: 0;
}

/* List items */
.services-menu .menu-list li {
  margin: 10px 0;
}

/* Links inside list items */
.services-menu .menu-list li a {
  text-decoration: none;
  color: #007bff;
  transition: color 0.3s ease;
}

/* Hover effect for links */
.services-menu .menu-list li a:hover {
  color: #ffe500;
  text-decoration: underline;
}

/* Show the menu on hover */

.services-dropdown:hover .services-menu,
.services-dropdown:active .services-menu {
  display: block;
}

.logos_slide img {
      height: 60px;
    width: 120px;
  margin: 0 5vh;
  transition: opacity 0.5s ease, transform 0.5s ease;
}

/* Media Queries for Responsiveness */
@keyframes slide {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(-100%);
  }
}
@media (min-width: 992px) {
    .navbar-expand-lg {
        flex-wrap: nowrap;
        justify-content: flex-start;
        padding: 0;
    }
}


@media (max-width: 768px) {
  .home_container {
    height: 450px;
  }
.home_container .main-title h2{
    font-size:20px;
}
.home_container .main-title p{
    font-size:16px;
}
  .home_container form {
    display: none;
  }
 
  .services-dropdown:hover .services-menu, .services-dropdown:active .services-menu {
    display: block;
    overflow: visible;
    position: relative;
    top: 0;
    width: 100%;
    background: #000;
    border:none;
    padding: 0;

}
.services-menu .menu-header {
    font-size: 15px;
    color:#ffe500;
}
.navbar .nav-link {

  height: 45px;
  
}
  .main-menu {
    width: 300px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: 20px;
    align-items: flex-start;
  }
  .services-menu {
    flex-direction: column; /* Stack sections vertically on smaller screens */
    align-items: center; /* Center align content */
    gap: 15px; /* Adjust gap for smaller screens */
    min-width: 80%; /* Adjust width for responsiveness */
  }
  .services-menu .menu-list li a {
    
    color: #fff;
    
    
}
  
}

/* =================== nabvbar end here ===================== */

/* =============================== ABOUT CSS START ======================= */

.about_container {
  max-width: 100%;
}

.about_parents {
  width: 100%;
  display: flex;
  justify-content: center;
}

.about_parents h1 {
  color: #061c3d;
}

.about_image {
  width: 50%;
}

.about_image img {
  width: 100%;
  height: auto;
}

.about_right_side {
  width: 50%;
  padding-bottom: 20px;
  /* padding-left: 15px; */
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.about_right_side p {
  text-align: justify;
  margin-right: 100px;
  color: #42526b;
}

.about_button {
  background-color: #11426b;
  font-weight: bolder;
  color: white;
  background-color: #ffe500;
  padding: 14px;
  font-size: 18px;
  font-weight: 500;
}

.about_bt {
  margin-left: 10px;
  margin-top: 10px;
}

@media (max-width: 768px) {
  .about_image {
    width: 100%;
    padding-left: 0;
  }

  .about_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .about_right_side {
    width: 100%;
    margin-top: 20px;
  }

  .about_right_side p {
    margin-right: 0;
  }

  .about_button {
    margin-top: 20px;
    align-self: center;
  }
}

@media (max-width: 576px) {
  .about_parents {
    flex-direction: column;
  }
  .about_parents h1 {
    font-size: 20px;
}
.fs-5{
    font-size:16px !important;
}
  .about_image img {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  .about_right_side {
    width: 90%;
    margin-top: 20px;
  }
}
.about_bt button {
  color: #000;
  background-color: #ffe500;
  padding: 14px;
  font-size: 18px;
  font-weight: 500;
}

.about_bt button:hover {
  color: #fff;
  background-color: black;
}

/* SERVICES */
.service-title{
    font-size: 20px;
}
.amenities_container {
  position: relative;
}

.amenities {
  position: relative;
  overflow: hidden;
  height: 55vh;
}

.amenities img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.amenities .text_overlay {
  background: rgba(255, 255, 255, 0.18);
  backdrop-filter: blur(61.76775360107422px);
  color: white;
  padding: 20px;
  bottom: -23%;
  opacity: 0.9;
  padding: 20px;
  position: absolute;
  right: 0;
  transition: bottom 0.5s ease-in-out;
}

/* .service-title {
  max-width: max-content;
  border-bottom: 2px solid yellow;
  padding-bottom: 20px;
} */

.amenities:hover .text_overlay {
  bottom: 0;
}

/* Responsive Adjustments */
@media (max-width: 768px) {
  .amenities_container {
    margin-top: 20px;
  }

  .amenities .text_overlay {
    bottom: -30%;
  }
}

@media (max-width: 580px) {
  .amenities_container {
    margin-top: 50px;
  }

  .amenities .text_overlay {
    bottom: 0%;
  }
}

/* INDUSTRIES CSS START */


.industry h1 {
  max-width: max-content;
  border-bottom: 2px solid yellow;
  padding-bottom: 20px;
}

.scrollable-container {
  display: flex;
  align-items: center;
  overflow: hidden;
  position: relative;
  /*margin-left: 40px;*/
  /* padding: 4px; */
}

.scrollable-row {
  display: flex;
  overflow-x: auto;
  scroll-behavior: smooth;
  padding: 0;
  margin: 0;
  gap: 1rem;
}

.scrollable-row::-webkit-scrollbar {
  display: none; /* Hide the scrollbar */
}

.scroll-btn {
  background-color: #333;
  color: white;
  border: none;
  padding: 10px;
  cursor: pointer;
  z-index: 100;
}

.scroll-btn.prev {
  position: absolute;
  left: 0;
}

.scroll-btn.next {
  position: absolute;
  right: 0;
}

.amenities {
  min-width: 300px;
}

/* ============why chose us css start =============  */

.schedule-meeting-btn {
  background-color: #ebc634;
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
  color: #333;
  font-size: 16px;
  font-weight: bold;
  display:inline-block;
  align-items: center;
  cursor: pointer;
  transition: background-color 0.3s ease, color 0.3s ease;
}

.schedule-meeting-btn .icon {
  color: #333;
  margin-left: 10px;
  transition: color 0.3s ease;
}

.schedule-meeting-btn:hover {
  background-color: #d4a51a;
}
.schedule-meeting-btn .icon {
  color: #000;
}
.schedule-meeting-btn:hover .icon {
  color: #fff;
}

.service_detail .services1 .card {
  background: white;
  border: none;
  /* border-radius: 0px; */
  height: 300px;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.service_detail .services1 .card:hover {
  transform: scale(1.05);
  box-shadow: 0 4px 8px rgba(54, 54, 54, 0.1);
}

.service_detail .services1 .card-body {
  border-radius: 10px;
}

.service_detail .services1 .image {
  width: 70px;
  height: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: background-color 0.3s ease;
}

.service_detail .services1 .image img {
  width: 50px;
  height: 50px;
  transition: filter 0.3s ease;
}

.service_detail .services1 .card:hover .image {
  background-color: #ffe500;
}

.service_detail .services1 .card:hover .image img {
  filter: brightness(0) saturate(100%) invert(67%) sepia(99%) saturate(299%)
    hue-rotate(330deg);
}

.service_detail .services1 p {
  font-size: 14px;
  color: #ffffffcc;
}

/*.service_detail .services1 {*/
/*  row-gap: 30px;*/
/*}*/

.service_detail .services1 h6 {
  font-size: 20px;
  font-weight: bold;
  color: #333;
  transition: color 0.3s ease;
}

.service_detail .services1 .card:hover h6 {
  color: #ebc634;
}
@media(max-width:576px){
    .service_detail .services1 h6 {
  font-size: 18px;
 
}
}
/* ================= why choose us end  ================= */

/* ======================== happy client css start ======================== */

section.bg-white {
  background-color: #fff;
}

.happy-main {
  padding-left: 50px;
}
.happy-main img {
  margin-left: -25px;
}
.happy-main p {
  line-height: 34px;
  font-size: 20px;
}

.happy-title {
  margin-top: 30px;
}

.happy-title p {
  font-size: 1rem;
}
.happy-title h3 {
  font-size: 1.5rem;
  font-weight: bold;
  margin-top: 35px;
}

.happy_hr {
  width: 280px;
  height: 3px;
  background-color: #ffe500;
  color: #ffe500;
}

.text-center img {
  max-width: 50%;
  border-radius: 8px;
}

.happy {
  margin-bottom: -30px;
}
@media(max-width:768px){
   .happy-title h3 {
  font-size: 18px;
  font-weight: bold;
  margin-top: 35px;
} 
.happy-main p {
  line-height: 25px;
  font-size: 16px;
}
}
/* ======================== happy client css end ======================== */

/* =========================== numbers section css start =========================== */
.our-number {
  width: 100%;
  height:auto;
}
.our-number div h1 {
  text-align: center;
  width: 100%;
}

.our-sub-number {
  display: flex;
  gap: 100px;
  justify-content: center;
  flex-wrap: wrap;
  margin-top: 40px;
}
.text-center {
  text-align: center;
}

.card-btn {
  background-color: #f1c40f;
  color: black;
  border: none;
  padding: 10px 20px;
  font-size: 16px;
  font-weight: bold;
  cursor: pointer;
  border-radius: 5px;
  display: flex;
  align-items: center;
  gap: 10px;
  margin: 0 auto;
}

.card-btn i {
  font-size: 18px;
}

.card-btn:hover {
  background-color: #fdcf15;
}
@media (max-width: 768px) {
  .our-number {
    width: 100%;
    height: 100%;
  }
  .our-sub-number {
    display: flex;
    flex-direction: column;
    gap: 50px;
    /* justify-content: center; */
    flex-wrap: wrap;
    margin-top: 40px;
  }
}
@media (max-width: 576px) {
        .our-sub-number {
            gap:15px
        }
}

/* =========================== numbers section css end =========================== */

/* =========================== try section css start =========================== */
.Try-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px;
}

.Try-wrapper {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  gap: 0;
}

.Try-image-container {
  flex: 0 0 auto;
}

.Try-image-container img {
  display: block;
  max-width: 100%;
  height: auto;
}

.Try-text-container {
  flex: 1;
  padding: 20px;
  background-color: #f5f6f7;
}

.Try-text-container h2 {
  margin-bottom: 15px;
  font-size: 40px;
  margin-top: 50px;
}

.Try-text-container p {
  margin-bottom: 20px;
  font-size: 20px;
  color: black;
  margin-top: 15px;
}

.Try-button {
  background-color: #ffe500;
  border: none;
  padding: 15px 50px;
  font-weight: 500;
  font-size: 16px;
  margin-top: 20px;
  cursor: pointer;
}

.Try-button:hover {
  background-color: #ffd700;
}

@media (max-width: 768px) {
  .Try-wrapper {
    flex-direction: column;
    align-items: center;
  }

  .Try-image-container {
    margin-bottom: 20px;
  }

  .Try-text-container {
    text-align: center;
    padding: 15px;
  }

  .Try-text-container h2 {
    font-size: 30px;
  }

  .Try-text-container p {
    font-size: 16px;
  }

  .Try-button {
    padding: 10px 20px;
  }
}

@media (max-width: 480px) {
  .Try-text-container h2 {
    font-size: 24px;
  }

  .Try-text-container p {
    font-size: 14px;
  }

  .Try-button {
    font-size: 14px;
    padding: 8px 16px;
  }
}

/* =========================== try section css end =========================== */

/* ==================== portfolio start ===================== */
.portfolio {
  /* width: 800px; */
  position: relative;
  overflow: hidden;
  height: 70vh;
}

.portfolio img {
  width: 100%;
  height: 95%;
  object-fit: cover;
  display: block;
}

@media (max-width: 768px) {
  .partner-btn {
    display: flex;
    justify-content: start;
    flex-direction: column; /* Stack items vertically */
    align-items: center; /* Center the items, optional */
    margin-bottom: 20px;
  }

  .partner-btn .schedule-meeting-btn {
    width: 60%; /* Optional: Make buttons full width */
    text-align: center; /* Ensure text is centered */
    /* padding: 15px 20px; */
    /* display: flex; */
    align-self: self-start;
  }
}

/* ==================== portfolio end ===================== */

/* ================== Contact css start =========================== */

.contact_form {
  max-width: 100%;
  min-height: 100vh;
  background-color: #f5f6f7;
  padding: 20px 0;
}

.contact_form_p {
  font-size: 18px;
  line-height: 1.5;
  color: #555;
}

.contact_right_card {
  background-color: white;
  border-radius: 8px;
  padding: 20px;
  box-sizing: border-box;
}

.contact_input,
.contact_textarea {
  width: 100%;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 4px;
  margin-top: 5px;
  font-size: 16px;
  color: #555;
  box-sizing: border-box;
  box-shadow: none;
  outline: none;
}

.contact_input::placeholder,
.contact_textarea::placeholder {
  color: #888888;
}

.contact_textarea {
  height: 100px;
  resize: none;
}

.contact_button {
  padding: 10px 20px;
  background-color: #ffe500;
  color: #050505;
  font-weight: 500;
  border: none;
  border-radius: 4px;
  font-size: 16px;
  cursor: pointer;
}

.contact_button:hover {
  background-color: #ffd700;
}

.contact_box,
.contact_location,
.contact_with_us {
  margin-bottom: 20px;
}

.contact_icon i {
  margin-right: 10px;
  font-size: 20px;
  color: white;
}

.contact_name,
.contact_email {
  width: 48%;
}

.contact_name input,
.contact_email input {
  width: 100%;
  box-shadow: none;
  outline: none;
}

.contact_number,
.contact_budget,
.contact_description {
  width: 100%;
}

/* /
  Media
  Queries
  for
  Responsiveness
  /
  /
  Desktop
  Layout
  / */
@media (min-width: 1325px) {
  .contact_box {
    margin-right: 230px;
  }

  .contact_location {
    margin-right: 175px;
  }

  .contact_with_us {
    margin-right: 200px;
  }

  .contact_icon {
    margin-right: 200px;
  }
}

/* /
  For
  Tablet
  and
  Desktop
  Adjustments
  (Width between 751px and 1325px)
  / */
@media (min-width: 751px) and (max-width: 1325px) {
  .contact_form {
    padding: 20px;
  }

  .contact_box,
  .contact_location,
  .contact_with_us {
    margin-right: 0;
  }

  .contact_icon {
    margin-right: 0;
  }

  .contact_right_card {
    padding: 15px;
  }

  .contact_name,
  .contact_email {
    width: 48%;
  }

  .contact_name input,
  .contact_email input {
    width: 100%;
  }

  .contact_number,
  .contact_budget,
  .contact_description {
    width: 100%;
  }
}

/* / For Medium Screen (Tablets) /  */
@media (max-width: 992px) {
  .contact_box {
    margin-right: 130px;
  }

  .contact_location {
    margin-right: 100px;
  }

  .contact_with_us {
    margin-right: 120px;
  }

  .contact_icon {
    margin-right: 120px;
  }

  .contact_right_card {
    padding: 15px;
  }

  .contact_name,
  .contact_email {
    width: 100%;
  }

  .contact_number,
  .contact_budget,
  .contact_description {
    margin-top: 10px;
  }
}

/* / Small Screens (Mobile Landscape) /  */
@media (max-width: 768px) {
  .contact_form .contact_left_card {
    width: 100%;
    min-height:auto;
    padding-left: 10px;
    padding-bottom"20px
  }
  .contact_form_h1 {
    font-size: 32px;
  }

  .contact_form_p {
    font-size: 16px;
  }

  .contact_box {
    margin-right: 50px;
  }

  .contact_location {
    margin-right: 40px;
  }

  .contact_with_us {
    margin-right: 70px;
  }

  .contact_icon {
    margin-right: 70px;
  }

  .contact_label {
    margin-right: 0;
  }

  .contact_label_con {
    margin-right: 150px;
  }

  .contact_label_app {
    margin-right: 120px;
  }

  .contact_label_des {
    margin-right: 120px;
  }

  .contact_name,
  .contact_email {
    width: 100%;
  }

  .contact_right_card {
    padding: 10px;
  }

  .contact_button {
    width: 100%;
    padding: 12px;
  }
}

/* / Mobile Screens /  */
@media (max-width: 576px) {
  .contact_form_h1 {
    font-size: 28px;
  }

  .contact_form_p {
    font-size: 14px;
  }

  .contact_box {
    margin-right: 0;
  }

  .contact_location {
    margin-right: 0;
  }

  .contact_with_us {
    margin-right: 0;
  }

  .contact_icon {
    margin-right: 0;
  }

  .contact_label {
    margin-right: 0;
  }

  .contact_label_con {
    margin-right: 0;
  }

  .contact_label_app {
    margin-right: 0;
  }

  .contact_label_des {
    margin-right: 0;
  }

  .contact_name,
  .contact_email,
  .contact_number,
  .contact_budget,
  .contact_description {
    width: 100%;
  }

  .contact_right_card {
    padding: 10px;
  }

  .contact_button {
    width: 100%;
    padding: 12px;
  }
}
/* ================== Contact css end =========================== */

/* ================== FAQ css Start =========================== */
.frequently_container {
  width: 100%;
  padding-top: 20px;
}

.freq-left-text {
  padding: 20px;
}

.freq-left-text h2 {
  font-size: 24px;
  margin-bottom: 10px;
}

.freq-left-text p {
  /* font-family: Inter; */
  font-size: 16px;
  font-weight: 500;
  line-height: 26px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  /* margin-bottom: 40px 40px; */
  margin-top: 40px;
  margin-bottom: 40px;
  color: rgba(66, 82, 107, 1);
}

.freq-btn {
  background-color: #f0dc29;
  color: #000;
  padding: 10px 20px;
  font-weight: 600;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

.freq-btn:hover {
  background-color: #e0a800;
}

.freq-card-right {
  padding: 20px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  border-radius: 8px;
}

.accordion .accordion-button .Frequentlybtn {
  background-color: #ffe500 !important;
  color: black;
  font-weight: bold;
}

.accordion-body .Frequentlypar {
  background-color: #949597;
}

.accordion-header {
  background-color: #979a9c; /* Default background color */
  transition: background-color 0.3s ease; /* Smooth transition */
}

.accordion-header .Frequentlybtn:hover {
  background-color: #ffe500; /* Background color on hover */
}

.accordion-button:not(.collapsed) {
  background-color: #ffe500; /* Background color when accordion is open */
}

.accordion-button {
  transition: background-color 0.3s ease; /* Smooth transition for color change */
}

@media (max-width: 768px) {
  .freq-left-text,
  .freq-card-right {
    width: 100%;
    margin-bottom: 20px;
  }

  .accordion-button.Frequentlybtn {
    font-size: 16px;
  }

  .accordion-body.Frequentlypar {
    font-size: 14px;
  }
}

@media (max-width: 480px) {
  .freq-left-text h2 {
    font-size: 20px;
  }

  .freq-left-text p {
    font-size: 14px;
  }

  .freq-btn {
    padding: 8px 16px;
  }

  .accordion-button.Frequentlybtn {
    font-size: 14px;
  }
}
/* ================== FAQ css end =========================== */

/* ================== Lets Collabrate css start =========================== */
.secrow_collaborate_hr {
  background-color: #c2c2c2;
  height: 90px;
  width: 2px;
}
.lets-colab div h1 {
  color: #000000;
}
.lets-colab {
  color: #777777;
}

@media (max-width: 768px) {
  .secrow_collaborate_hr {
    display: none;
  }
}

/* ================== Lets Coleborate css end =========================== */

/* ======================== footer css start here ======================== */
.footer {
  background-color: #333; /* Dark background color */
  color: #fff; /* White text color */
  padding: 40px 20px; /* Padding around the footer */
}

.footer-container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 10px;
  padding: 20px;
}

.foter-left {
  flex: 2; /* Takes 2/3 of the space */
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.top1 {
  display: flex;
  justify-content: space-between;
  gap: 20px;
}

.top1 div {
  flex: 1; /* Ensure equal width for each column */
}

.top1 h2 {
  font-size: 18px;
  margin-bottom: 10px;
}

.top1 p {
  margin: 5px 0;
  font-size: 16px;
  color: #e6e1e1;
  cursor: pointer;
}

.top1 p:hover {
  color: #fff;
  border-bottom: 1px solid yellow;
  max-width: max-content;
}

.foter-left h3 {
  font-size: 16px;
  margin-bottom: 10px;
}

.contact p {
  margin-bottom: 0px;
}

.social {
  display: flex;
  justify-content: space-between;
  /* align-items: center; */
  margin-top: 10px;
}
.social div {
  display: flex;
  gap: 2px;
}
.social span {
  padding: 8px;
  display: flex;
  align-items: center;
  border-radius: 50%;
  /* border: 1px solid white; */
}
.social a {
  text-decoration: none;
}
.social a:hover {
  text-decoration: none;
}

.where-to-find div a{
text-decoration: none;
color: #6c6e6f;
}
.where-to-find div a:hover{
text-decoration: none;
}
.foter-left .fa-brands {
  color: #bbb;
  font-size: 16px;
  margin-right: 10px;
  cursor: pointer;
}

.foter-left .fa-brands:hover {
  color: #fff;
}
.footer_subscription input {
  background-color: transparent;
  border: 1px solid rgb(95, 95, 95);
  outline: none;
  box-shadow: none;
  width: 100%;
  padding: 10px;
  color: rgb(146, 146, 146);
  border-radius: none;
}
.footer_subscription input:focus-visible {
  background-color: transparent;
  border: 1px solid rgb(95, 95, 95);
  outline: none;
  box-shadow: none;
  padding: 10px;
  color: rgb(146, 146, 146);
}
.footer_subscription input::placeholder {
  color: gray;
}

.footer_subscription button:hover {
  background-color: #ff0;
  border: none;
  outline: none;
  box-shadow: none;
  color: black;
}
.foter-right {
  flex: 1;
  background-color: #444;
  padding: 20px;
  border-radius: 8px;
}
.foter-right input {
  box-shadow: none;
  outline: none;
}
.foter-right p {
  font-size: 22px;
  margin-bottom: 10px;
}

.foter-right label {
  display: block;
  margin-bottom: 5px;
  font-size: 14px;
  font-weight: 400;
}

.foter-right input {
  width: 100%;
  padding: 8px;
  margin-bottom: 15px;
  border: none;
  border-radius: 4px;
}

.foter-right button {
  width: 50%;
  padding: 8px 10px;
  background-color: #ffe500;
  color: #333;
  font-size: 16px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

.foter-right button:hover {
  background-color: #ffd700;
}

@media (max-width: 768px) {
  /* .foter-left {
    flex: 2; 
    display: flex;
    flex-direction: column;
    gap: 20px;
  } */

  .foter-left .top1 {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    gap: 20px;
  }
  .footer{
      padding: 0;
  }
}

/* ======================== footer css end here ======================== */

.digital_marketing_flex {
  display: flex;
  gap: 2vw;
  overflow-x: auto;
  padding-bottom: 10px;
}

.digital_marketing_flex::-webkit-scrollbar {
  display: none;
}

.digital_marketing_flex {
  scrollbar-width: none;
}
@media (max-width:768px){
    .top-heading {
       font-size: 20px!important; 
    }
   
}
/**/
.news {
  flex: 0 0 calc(20% - 16px);
  min-width: 346px;
  position: relative;
  overflow: hidden;
  height: 65vh;
}

.news img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

/* .news:hover img {
  filter: blur(5px);
} */

.news .text_overlay {
  position: absolute;
  bottom: -30%;
  left: 0;
  right: 0;
  color: white;
  background-color: rgba(255, 255, 255, 0.18);
  backdrop-filter: blur(61.76775360107422px);
  opacity: 0.9;
  padding: 20px;
  transition: bottom 0.5s ease-in-out;
}

.news:hover .text_overlay {
  bottom: 0;
}
/**/
@media (max-width:768px){
    .news {
       height: auto; 
    }
    .news img {
    height: 250px;
    
}
.fs-4 {
    font-size:16px;
}
}